﻿@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.slideInRight.tabs-content
{
	left:0;
}
.slideOutRight
{
	left:1000px;
}
.slideInRight.tabs-content
{
	left:0;
}


.menu-full-width-wrapper section.menu-full .menu-social-sidebar
{
	
		justify-content: flex-start;
	justify-items: flex-start;
	align-items: flex-start;
	align-content: flex-start;
}

.fixed-nav-icons > .fixed-nav-icon > a
{
-webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;}

    /*****GALLERY STYLE*****/
    .owl-carousel .owl-item
    {
	
	left:0;
}
    aside
    {
        left:auto;
        right:87.9%;
    }
    .open-aside
    {
        left:auto !important;
        right:60%;
    }
    .filter-btn img, .button-aside img {
        width: 100%;
    }
    .image-full-title
    {
        letter-spacing:0;
    }
    /******20-1-2019*******/
   /* .content-articles .flex-all .auto .top-content .event a img {
        height: 50%;
    }*/
    header nav.header-top-screen ul.icon-menu li
    {
        width:25px;
    }
    /*@keyframes leaves {
        0% {
            transform: scale(1.15);
            transform-origin: 0px 0px;
        }

        100% {
            transform: scale(1);
        }
    }
    .image-full-slider {
    }
    .owl-carousel .owl-item.active .image-full-slider {
        animation: leaves 5s ease-in-out infinite alternate;
    }*/
    /*.HP-overFlow .full-screen-slider {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
    }*/
    scrollbar {
        width: 10px;
        height: 100%;
    }

    body {
        scrollbar-base-color: transparent;
        scrollbar-base-color: transparent;
        scrollbar-3dlight-color: transparent;
        scrollbar-highlight-color: transparent;
        scrollbar-arrow-color: transparent;
        scrollbar-arrow-color: transparent;
        scrollbar-shadow-color: transparent;
        scrollbar-face-color: #968957;
        scrollbar-track-color: #fff;

        
    }
    scrollbar-button:end,
    scrollbar-button:start {
        display: none;
    }
    /*#flights-menu .flex-all .auto .flex {
        float: none;
    }*/

    .bottom-content-box.up {
        opacity: 0;
    }

    .filtre-menu {
        display: none !important;
    }

    header nav.header-top-screen ul.icon-menu li {
        width: 25px;
    }



        .content-articles .flex-all .auto .bottom-content-box {
            position: absolute;
            left: 0;
            background: rgba(0, 0, 0, 0.5215686274509804);
            height: auto;
            opacity: 0;
        }

   

    .bottom-content-box.up {
        opacity: 1;
    }

    .share-social .jssocials img {
        height: 20px;
    }

    /*#flights-menu .flex-all .auto .flex {
        float: none;
        text-align: right;
    }*/

    .bottom-content-box {
        width: 100%;
    }
   
   

.liste-menu-full
{
		display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
-webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
flex-direction:row;
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;   
  flex-wrap: wrap;
      justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;

	
}
#searchInputBox {
     opacity:0;
    }
    #searchInputBox.expanded-card {
   opacity:1;
}
#searchInputBox
{
	overflow:hidden;
}


#flights-menu .dataTables_filter{position:relative}
#flights-menu .dataTables_filter label{position: absolute;bottom:8px;}

}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:0px) and (max-width:1280px) {
    #flights-menu .flex-all .auto .flex {
        float: none !important;
    }
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:1024px) and (max-width:1280px) {
    .bottom-content-box {
        width: 95%;
    }
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:0px) and (max-width:1024px) {
    .gallery-row .carousel .carousel-item
    {
        width:100%;
    }
    .intro .content-intro, .intro .content-intro .auto {
        display: block;
        height: auto;
        padding: 0;
    }

        .intro .content-intro hr {
            display: inline-flex;
        }
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:0px) and (max-width:768px) {


    #single-page .share-social {
        top: auto !important;
    }

    .single-content-icon-wrapper .share-social .jssocials-shares {
        top: 52px;
    }
    #single .single-content-icon-wrapper .share-social {
        display: -ms-inline-grid;
    }
}
@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width:0px) and (max-width:1144px)
{
    #wrap-resp-picto.open-tools {
        right: 0;
    }
}
